<?php if (!defined('THINK_PATH')) exit();?><script type="text/javascript">
$(document).ready(function(){
	
	$(".menu_nav").click(function() {
		var menu_id = $(this).attr("menu_id");
		parent.$(".menusectitle[menu_id="+menu_id+"]").click();
	});
	
	
	$(".start_exam").click(function(){
//		alert("模拟考试考前一个月开通，请先进行按章练习!");
		var mockurl = '<?php echo U(MODULE_NAME.$mock_url); ?>';
//		if (mockurl)
			parent.location.href=mockurl;
//		else
//			alert("模拟考试考前一个月开通，软件联网启动会自动为您更新");
	});
	
	$("#normal_exam").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			window.open('http://www.chinaacc.com/project/chuji/2013cj.shtml');
		}
		else
		{
			return false;
		}
		
	});
	
	$("#rightmenu_6").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			//window.open('http://www.chinaacc.com/project/chuji/2013cj.shtml');
		}
		else
		{
			return false;
		}
		
	});
	
	$("#rightmenu_5").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			//window.open('http://www.chinaacc.com/wangxiao/chuji/zhinan.shtml');
		}
		else
		{
			return false;
		}
		
	});
	
	$("#rightmenu_9").click(function(){
		if(confirm("该链接的打开，需要网络支持"))
		{
			//window.open('http://www.chinaacc.com/wangxiao/chuji/zhinan.shtml#10');
		}
		else
		{
			return false;
		}
		
	});
	
	
})

</script>
<div class="mk_title01"><?php echo $_SESSION['CD_LIST'][$_SESSION['cd_id']]; ?></div>
<div class="mk_time"><?php echo $_SESSION['ADMIN']['date_issued']?"发布日期：".$_SESSION['ADMIN']['date_issued']:""; ?> <?php echo $_SESSION['ADMIN']['version_number']; echo $_SESSION['ADMIN']['LIMITTIME']?"&nbsp;&nbsp;有效期：".$_SESSION['ADMIN']['LIMITTIME']:"";?></div>
<p class="mk_yszj"><strong>逼　真：</strong>模拟无纸化考试，感受真实的考试场景<br />
<strong>含金量：</strong>国内一流考试辅导命题专家精心编写<br />
<strong>效　果：</strong>海量题库，直击考试精髓，顺利通关</p>
<div><img class="start_exam" src="/Public/bjacc/images/ksbtn.jpg" width="175" height="52" /></div>
<div class="mk_gnmk">
<p class="mk_title02"><strong>功能模块</strong></p>

<ul>
<?php if(false){foreach ($menus as $k=>$v): ?>
<li class="mk_xb<?php echo $k+1; ?> <?php echo ($v['blank_tag'])?'':'menu_nav'; ?>" menu_id="<?php echo $v['id']; ?>"><a target="<?php echo $v['url_param'];?>" href="<?php echo $v['title_en']; ?>" id="rightmenu_<?php echo $k; ?>" ><?php echo $v['name']?></a></li>
<?php endforeach;} ?>
<li class="mk_xb1"><a target="_blank" href="http://www.chinaacc.com/chujizhicheng/ksdt/all/index.shtml">考试动态</a></li>
<li class="mk_xb2"><a target="_blank" href="http://bbs.chinaacc.com/forum-2-3/">考试论坛</a></li>
<li class="mk_xb3"><a target="_blank" href="http://www.chinaacc.com/chujizhicheng/zc/all/index.shtml">政策信息</a></li>
<li class="mk_xb4"><a target="_blank" href="http://www.chinaacc.com/project/chuji/">招生方案</a></li>
<li class="mk_xb5"><a target="_blank" href="http://www.chinaacc.com/wangxiao/chuji/zhinan.shtml#10">考试大纲</a></li>
<li id="j1" class="mk_xb6"><a target="_blank" href="http://www.chinaacc.com/demo/chuji.shtml">免费试听</a></li>
</ul>
</div>
</div>
<div class="mk_mrcon">
<div class="mk_mrct">
今天是<?php echo date('Y年m月d日'); ?> 星期<?php $week = C('WEEK'); echo $week[date('w')]; ?><br />
初级会计职称考试时间：<br>
5月16日至20日（无纸化考试）
<br />
中华会计网校祝您梦想成真！
</div>
<div class="mk_cjwt">
<p class="mk_title02"><strong>常见问题</strong></p>
<ul>
<span><img src="/Public/bjacc/images/mk_wepic.jpg" width="72" height="90" /></span>
<li>&middot;<a href="/Tpl/quanzhen/element/explain.php">模拟考试系统可以重复使用吗？</a></li>
<li>&middot;<a href="/Tpl/quanzhen/element/explain.php">模拟考试系统可以自动判卷吗？</a></li>
<li>&middot;<a href="/Tpl/quanzhen/element/explain.php">错题可以重做吗？</a></li>
<li>&middot;<a href="/Tpl/quanzhen/element/explain.php">模拟考试和真实考试一样吗？</a></li>
<li>&middot;<a href="javascript:void(0);" id="normal_exam">了解中华会计网校三大教学特色</a></li>

</ul>